
stations: 
  - Aarey (n9629564097)
  - Acharya Atre Nagar (n3806743187)
  - Airport Road (w311841874)
  - Ambedkar Nagar (n3806743188)
  - Anand Nagar (Dahisar) (n5219622347)
  - Andheri (n6020955334)
  - Andheri West (n10576726748)
  - Antop Hill (n3806743189)
  - Asalpha (w331827626)
  - Azad Nagar (w331815667)
  - Bandongri (n9629564100)
  - Bhakti Park (n632340589)
  - Bharat Petroleum (n2647295137)
  - Borivali West (n5219622344)
  - CBD Belapur (n11335491947)
  - CIDCO Science Park (w605163723)
  - Central Park (w605163719)
  - 'Chakala - J.B. Nagar (w331824153)'
  - Chembur (n632337506)
  - D.N. Nagar (w287299866)
  - Dadar East (n3806743192)
  - Dahanukarwadi (n5219622342)
  - Dahisar (East) [Line 2] (n9627118209)
  - Dahisar (East) [Line 7] (n9627118208)
  - Devipada (n9629564103)
  - Dindoshi (n9629564098)
  - Eksar (n5219623047)
  - Fertilizer Township (n2986295912)
  - Ghatkopar (w151205149)
  - Goregaon East (n10576622722)
  - Goregaon West (n10576726757)
  - Gundavali (n10576622687)
  - Guru Tegh Bahadur Nagar (n3806743193)
  - Jagruti Nagar (w311841875)
  - Jogeshwari East (n10576622721)
  - Kandivali West (n5219622343)
  - Kurar Village (n9629564099)
  - Lower Malad (n10576726761)
  - Lower Oshiwara (n10576726751)
  - Lower Parel (n6498408219)
  - Magathane (n9629564102)
  - Mahindra & Mahindra (n9629564101)
  - Malad West (n10576726762)
  - Mandapeshwar (n5219622345)
  - Marol Naka (w311841876)
  - Mint Colony (n3806743195)
  - Mogra (n10576622712)
  - Mysore Colony (n1643263977)
  - Naigaon (n3806743196)
  - National Park (n9629564104)
  - Oshiwara (n10576726756)
  - Ovaripada (n9629564105)
  - Pahadi Goregaon (n10576726760)
  - Panchanand (w605163727)
  - Pendhar (w605163726)
  - Pethpada (w605163720)
  - Rushi Sankul (n5219622346)
  - Saki Naka (w331824155)
  - Sant Gadge Maharaj Chok (n3806743194)
  - Sector 11 (w605163717)
  - Sector 14 (w605163718)
  - Sector 7 (n11335491948)
  - Sector-34 (w605163721)
  - Shimpoli (n5219623032)
  - Utsav Chowk (w605163722)
  - VNP & RC Marg Junction (n2647295140)
  - Valnai (n10576726763)
  - Versova (w287299861)
  - Wadala Bridge (n3732540593)
  - Wadala Depot (n632342238)
  - Western Express Highway (w331815671)

transfers: 
  - 
    - Dahisar (East) [Line 2] (r13989910)
    - Dahisar (East) [Line 7] (r13989911)

routes: 
  - 
    type: subway
    ref: 1
    name: Line 1 (Versova ↔ Ghatkopar)
    colour: '#0000ff'
    station_count: 12
    stations: 
      - Versova
      - D. N. Nagar
      - Azad Nagar
      - Andheri Metro Station
      - Western Express Highway
      - 'Chakala - J.B. Nagar'
      - Airport Road
      - Marol Naka
      - Saki Naka
      - Asalpha
      - Jagruti Nagar
      - Ghatkopar (Metro)

    itineraries: 
      r3808111: 
        - Versova (w287299861)
        - D.N. Nagar (w287299866)
        - Azad Nagar (w331815667)
        - Andheri (n6020955334)
        - Western Express Highway (w331815671)
        - 'Chakala - J.B. Nagar (w331824153)'
        - Airport Road (w311841874)
        - Marol Naka (w311841876)
        - Saki Naka (w331824155)
        - Asalpha (w331827626)
        - Jagruti Nagar (w311841875)
        - Ghatkopar (w151205149)

      r7684032: 
        - Ghatkopar (w151205149)
        - Jagruti Nagar (w311841875)
        - Asalpha (w331827626)
        - Saki Naka (w331824155)
        - Marol Naka (w311841876)
        - Airport Road (w311841874)
        - 'Chakala - J.B. Nagar (w331824153)'
        - Western Express Highway (w331815671)
        - Andheri (n6020955334)
        - Azad Nagar (w331815667)
        - D.N. Nagar (w287299866)
        - Versova (w287299861)


  - 
    type: subway
    ref: 2
    name: Line 2 (Andheri West ↔ Dahisar (East))
    colour: '#ffff00'
    station_count: 17
    stations: 
      - Andheri West
      - Lower Oshiwara
      - Oshiwara
      - Goregaon West
      - Pahadi Goregaon
      - Lower Malad
      - Malad West
      - Valnai
      - Dahanukarwadi (Kandivali)
      - Kandivali West
      - Pahadi Eksar
      - Don Bosco (Borivali West)
      - Eksar
      - I.C. Colony
      - Rushi Sankul
      - Anand Nagar (Dahisar)
      - Dahisar (East) [Line 2]

    itineraries: 
      r13989912: 
        - Andheri West (n10576726748)
        - Lower Oshiwara (n10576726751)
        - Oshiwara (n10576726756)
        - Goregaon West (n10576726757)
        - Pahadi Goregaon (n10576726760)
        - Lower Malad (n10576726761)
        - Malad West (n10576726762)
        - Valnai (n10576726763)
        - Dahanukarwadi (n5219622342)
        - Kandivali West (n5219622343)
        - Shimpoli (n5219623032)
        - Borivali West (n5219622344)
        - Eksar (n5219623047)
        - Mandapeshwar (n5219622345)
        - Rushi Sankul (n5219622346)
        - Anand Nagar (Dahisar) (n5219622347)
        - Dahisar (East) [Line 2] (n9627118209)

      r13989913: 
        - Dahisar (East) [Line 2] (n9627118209)
        - Anand Nagar (Dahisar) (n5219622347)
        - Rushi Sankul (n5219622346)
        - Mandapeshwar (n5219622345)
        - Eksar (n5219623047)
        - Borivali West (n5219622344)
        - Shimpoli (n5219623032)
        - Kandivali West (n5219622343)
        - Dahanukarwadi (n5219622342)
        - Valnai (n10576726763)
        - Malad West (n10576726762)
        - Lower Malad (n10576726761)
        - Pahadi Goregaon (n10576726760)
        - Goregaon West (n10576726757)
        - Oshiwara (n10576726756)
        - Lower Oshiwara (n10576726751)
        - Andheri West (n10576726748)


  - 
    type: subway
    ref: 7
    name: Line 7 (Gundavali ↔ Dahisar (East))
    colour: '#ff0000'
    station_count: 14
    stations: 
      - Gundavali
      - Mogra
      - Jogeshwari East
      - Goregaon East
      - Aarey Road Junction
      - Dindoshi
      - Kurar Village
      - Bandongri
      - Mahindra & Mahindra
      - Magathane
      - Devipada
      - National Park
      - Ovaripada
      - Dahisar (East) [Line 7]

    itineraries: 
      r13989914: 
        - Gundavali (n10576622687)
        - Mogra (n10576622712)
        - Jogeshwari East (n10576622721)
        - Goregaon East (n10576622722)
        - Aarey (n9629564097)
        - Dindoshi (n9629564098)
        - Kurar Village (n9629564099)
        - Bandongri (n9629564100)
        - Mahindra & Mahindra (n9629564101)
        - Magathane (n9629564102)
        - Devipada (n9629564103)
        - National Park (n9629564104)
        - Ovaripada (n9629564105)
        - Dahisar (East) [Line 7] (n9627118208)

      r13989915: 
        - Dahisar (East) [Line 7] (n9627118208)
        - Ovaripada (n9629564105)
        - National Park (n9629564104)
        - Devipada (n9629564103)
        - Magathane (n9629564102)
        - Mahindra & Mahindra (n9629564101)
        - Bandongri (n9629564100)
        - Kurar Village (n9629564099)
        - Dindoshi (n9629564098)
        - Aarey (n9629564097)
        - Goregaon East (n10576622722)
        - Jogeshwari East (n10576622721)
        - Mogra (n10576622712)
        - Gundavali (n10576622687)


  - 
    type: monorail
    ref: Mono 1
    name: Mumbai Monorail Line 1
    colour: '#00ffff'
    station_count: 17
    stations: 
      - Chembur
      - VNP & RC Marg Junction
      - Fertilizer Township
      - Bharat Petroleum
      - Mysore Colony
      - Bhakti Park
      - Wadala Depot
      - Guru Tegh Bahadur Nagar
      - Antop Hill
      - Acharya Atre Nagar
      - Wadala Bridge
      - Dadar East
      - Naigaon
      - Ambedkar Nagar
      - Mint Colony
      - Lower Parel
      - Sant Gadge Maharaj Chok

    itineraries: 
      r6567848: 
        - Chembur (n632337506)
        - VNP & RC Marg Junction (n2647295140)
        - Fertilizer Township (n2986295912)
        - Bharat Petroleum (n2647295137)
        - Mysore Colony (n1643263977)
        - Bhakti Park (n632340589)
        - Wadala Depot (n632342238)
        - Guru Tegh Bahadur Nagar (n3806743193)
        - Antop Hill (n3806743189)
        - Acharya Atre Nagar (n3806743187)
        - Wadala Bridge (n3732540593)
        - Dadar East (n3806743192)
        - Naigaon (n3806743196)
        - Ambedkar Nagar (n3806743188)
        - Mint Colony (n3806743195)
        - Lower Parel (n6498408219)
        - Sant Gadge Maharaj Chok (n3806743194)

      r7684084: 
        - Sant Gadge Maharaj Chok (n3806743194)
        - Lower Parel (n6498408219)
        - Mint Colony (n3806743195)
        - Ambedkar Nagar (n3806743188)
        - Naigaon (n3806743196)
        - Dadar East (n3806743192)
        - Wadala Bridge (n3732540593)
        - Acharya Atre Nagar (n3806743187)
        - Antop Hill (n3806743189)
        - Guru Tegh Bahadur Nagar (n3806743193)
        - Wadala Depot (n632342238)
        - Bhakti Park (n632340589)
        - Mysore Colony (n1643263977)
        - Bharat Petroleum (n2647295137)
        - Fertilizer Township (n2986295912)
        - VNP & RC Marg Junction (n2647295140)
        - Chembur (n632337506)


  - 
    type: subway
    ref: N1
    name: Line 1 (CBD Belapur ⇔ Pendhar)
    colour: '#77248b'
    station_count: 11
    stations: 
      - Pendhar
      - Panchanand
      - Sector 34
      - Pethpada
      - Central Park
      - Sector 14
      - Sector 11
      - Utsav Chowk
      - CIDCO Science Park
      - Sector 7
      - CBD Belapur

    itineraries: 
      r16533435: 
        - Pendhar (w605163726)
        - Panchanand (w605163727)
        - Sector-34 (w605163721)
        - Pethpada (w605163720)
        - Central Park (w605163719)
        - Sector 14 (w605163718)
        - Sector 11 (w605163717)
        - Utsav Chowk (w605163722)
        - CIDCO Science Park (w605163723)
        - Sector 7 (n11335491948)
        - CBD Belapur (n11335491947)

      r16533436: 
        - CBD Belapur (n11335491947)
        - Sector 7 (n11335491948)
        - CIDCO Science Park (w605163723)
        - Utsav Chowk (w605163722)
        - Sector 11 (w605163717)
        - Sector 14 (w605163718)
        - Central Park (w605163719)
        - Pethpada (w605163720)
        - Sector-34 (w605163721)
        - Panchanand (w605163727)
        - Pendhar (w605163726)



